Subject: Question about new format and packages with shlibs

From: Yves Arrouye <[email-masked]>
Date: Fri, 6 Sep 1996 08:07:50 +0200

Hello,

When I build libpaper trying to follow the new guidelines and packaging
stuff, I have:

        dpkg-shlibdeps src/paperconf
	dpkg-shlibdeps: warning: unable to find dependency information for shared library libpaper (soname 1, path /usr/lib/libpaper.so.1.0.2, dependency field Depends)

but I don't know why there is a warning here. In addition, I'd like to
know if I have to copy a shlibs file like this:

	libpaper 1	libpaper (>= 1.0.2-1)

in debian/tmp/DEBIAN before building the binary package?

Yves.

-- 
Yves Arrouye                          Email: [email-masked]
7, avenue Leon Bollee                Web: http://www.fdn.fr/~yarrouye/
75013 Paris                                      Work: +33 45 95 64 59
France                                           Home: +33 53 61 09 55